How get a voucher ?

cnchip shared this question 3 years ago
Answered

I have buy Locus Pro by google play.

However , I cann't download a 5MB file when Locus Pro start.

So, how get a voucher ?

If you have any other question , please tell me.

Thank you very much !

Best Answer
photo

Hello,


Thank you for the screenshots. The error 10102 means that you have no internet connection. Locus needs internet connection for download 5 MB data. So please try it again with internet.

We are sorry, the voucher is in testing phase. It does not mean anything in currently Locus version.


In case of trouble, please contact us.

Comments (11)

photo
2

Hello,


Thank you for the screenshots. The error 10102 means that you have no internet connection. Locus needs internet connection for download 5 MB data. So please try it again with internet.

We are sorry, the voucher is in testing phase. It does not mean anything in currently Locus version.


In case of trouble, please contact us.

photo
1

Thank you very much for your quick reply.

A moment ago, I get a luck that success download the file and start Locus App.

A great app. Thank you .


In fact ,my internet connect no any problem, but ...of course ,it isn't your problem, too.


Thank you again.

photo
photo
1

Hello,

I try to install Locus Pro 3.5.3 on old Xperia Active (Android 2.3.4) I get error 1121,1811 when try to download additional 5 MB.

Internet Connection work, my google account is connected, Play store works.

I have tried on wifi and mobile internet connection.

Any idea how to solve this? I have bought pro version some time ago but i see no problem to buy some voucher if possible - because app is awesome :)

photo
1

Hello Pawel.

Thank you for your question.

Please, read an information about error 1121 here http://docs.locusmap.eu/doku.php?id=manual:faq:libraries_at_start

Where did you purchase Locus app? Google Play or AndroidPIT (AppCenter)?

photo
1

I had bought Locus Pro via Google Store many years ago. On my main Xperia Acitve (Android 4.x.x) current version from Google Store works well (but slow, and hangs from time to time so i try to setup another Xperia Acitive with Android 2.3.4 and older version of Locus in hope it will run smoother)I checked and found that i have activated background data

photo
1

Hello Pawel.

Works the Locus version purchased via Google Play correctly?


Kind regards

Hana

photo
1

I Can't install on this device Locus from Play store, because it run Android 2.3.4.


When I search for Locus “It’ says “Your device is not compatible with this version”

photo
1

Hello Pawel.

Please, install an older version from this link http://docs.locusmap.eu/doku.php?id=manual:faq:devices_older_android


Kind regards

Hana

photo
1

I tried (even now, few minutes ago) and still get error 1121,1811 when try to download additional 5MB Internet Connection work, my google account is connected, Play store work

photo
1

Hello Pawel.

Im sorry, in this case I am not able to help you and solve the problem with old Locus version.


Kind regards

Hana

photo
1

No problem, I understand. Freaky configuration :)

I will try to flesh this Xperia to newer, custom fast version of Android. On my second Xperia Active (under official Android 4) Locus works well but crash from time to time (usually after more then 100 km of navigation and recording) thats why i try with older version (Xperia Active is very slow and old - but as I know - this is the only SMALL waterproof smartphone with barometer and ANT+)